body {
	color: #363636;
	background-image: url("../../images/bgNew.gif");
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-color: whiteSmoke;
	}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
strong {font-weight: bold;}
em {font-style: italic;}
button {cursor: pointer;}
/* =clearfix*/
.group:after {content: " "; display: block; height: 0; clear: both; visibility: hidden;}


/* SPRITES START */
	.form-zacheta-arrow, .form-zacheta strong, .badge-save, .ui-datepicker-trigger, .call, .partners li span.logo, div.zip_city_loc .select-skinned-text, .progress,
	div.zip_city_loc .select-skinned-text, .form-zacheta-arrow-green, .point-circle1, .point-circle2, .point-circle3, .form-zacheta-arrow-drawn {
		 background-image: url("/images/forms/form005/common/images-form.png?20807");
		 background-repeat: no-repeat;
	}

	.spot-yellow span.spot-left, .spot-yellow span.spot-middle, .spot-yellow span.spot-right  {
	background-image: url("../../images/button.png?27781");
	background-repeat: no-repeat;
}

/* SPRITES END */

/* IMAGES SPRITE START */
	.form-zacheta-arrow {
		background-position: -3px -114px;
		display: inline-block;
		width: 58px;
		height: 45px;
	}
	.form-zacheta strong {
		background-position: -6px -80px;
		wight: 81px;
		height: 20px;
	}

	.badge-save {
		background-position: -8px -179px;
		width: 113px;
		height: 113px;
		display: block;
	}
	.ui-datepicker-trigger {
		background-position: -36px -3px;
		height: 23px;
		width: 24px;
		display: inline-block;
	}
	.call {
		background-position: -3px -31px;
	}
	.partners li span.logo-wprost {
		background-position: -3px -299px;
		width: 69px;
		height: 17px;
		display: block;
	}
	.partners li span.logo-wprost-grey {
		background-position: -4px -438px;
		width: 69px;
		height: 18px;
		display: block;
	}
	.partners li span.logo-stw {
		background-position: -6px -382px;
    	display: block;
   	 	height: 50px;
    	width: 69px;
	}
	.progress {
		background-position: -3px -322px;
		background-repeat: repeat-x;
		height: 8px;
		width: 210px;
	}
	div.zip_city_loc .select-skinned-text {
		background-position: -42px 0;
	}

	.point-circle1 {
		background-position: -8px -338px;
		height: 21px;
		width: 21px;
	}

	 .point-circle2 {
	 	background-position: -31px -338px;
		height: 21px;
		width: 21px;
	 }

	 .point-circle3 {
	 	background-position: -54px -339px;
		height: 21px;
		width: 21px;
	 }

	.form-zacheta-arrow-green {
		background-position: -68px -106px;
		display: inline-block;
		width: 53px;
		height: 63px;
	}

	.spot-yellow span.spot-left {
		background-position: -1px -1019px;
	}

	.spot-yellow span.spot-middle {
		background-position: 0 -992px;
	}

	.spot-yellow span.spot-right {
		background-position: -21px -1020px;
	}

	.form-zacheta-arrow-drawn {
		background-position: -8px -464px;
		width: 168px;
		height: 47px;
	}

/* IMAGES SPRITE END */

.form-container {
	margin: 0 auto;
    max-width: 990px;
}

/* header START*/
	.form-container .header {
		margin: 17px 0;
		color: #939393;
	    font-size: 12px;
	}
	.form-container .header a.logo img {
	    border: 0 none;
	    display: block;
	    /*height: 42px;*/
	    overflow: hidden;
	    text-indent: -999em;
	    /*width: 158px;*/
	    margin-top: 10px;
	}
	.form-container .header .call {
	    padding:0 0 5px 40px;
	    margin: 10px 33px 0 0;
	}
	.form-container .header .call strong {
	    font-size: 18px;
	    font-weight: bold;
	}
	.form-container .header .reg-link {
	    float: right;
	    margin: 22px 0 0 0;
	}
	a.powered-by {
		margin-top: 22px;
		float: left;
	}
/* header END*/


/* 005 FORM RWD START, 006 FORM RWD SLIDE  START, FORM_SLIDE_ALL STAR */
	/* form-sidebar START */
		#form-sidebar {
			background: none repeat scroll 0 0 #f5f5f5;
		    border: 1px solid #e0e0e0;
		    font-size: 12px;
		    line-height: 1.3;
		    float: left;
		    width: 205px;
		    position: absolute;
		}
		#form-sidebar ul, #form-sideba ol {
			list-style: none;
		}
		.info {
		    padding: 0 5px;
		}
		.gratis {
		    background: url("/images/forms/form004/common/mark.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
		    margin: 0 -4px;
		    padding: 4px;
		    display: inline-block;
		}
		.info li {
    		background: url("/images/forms/form004/common/bullet.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
		    margin: 18px 0;
		    padding-left: 30px;
		}
		.br {
		    background: none repeat scroll 0 0 #fff;
		    border-top: 1px solid #dadada;
		    font-size: 1px;
		    height: 1px;
		    margin-top: 15px;
		    max-width: 190px;
		}
		.partners {
			width: 195px;
			padding: 0;
		}
		.partners li {
		    margin: 1px 0 15px;
		}
		.partners li span.logo {
			margin: 15px 62px 0;
		}
		.partners.infolinia-box {
			margin-top: 14px;
		}
		.partners.infolinia-box li span.call {
			width: 39px;
			height:38px;
			vertical-align: middle;
			display: inline-block;
		}
		.partners .contact-data-box {
			 margin-top: 15px;
		}
	/* form-sidebar START */
	/* form-content START */
		#form-content {
			border: 1px solid #e0e0e0;
			background: none repeat scroll 0 0 #fff;
		    padding: 25px 30px;
		    position: relative;
		    margin-left: 204px;
		}
		/* top START */
			#form-content h1 {
			    font-size: 24px;
			    font-weight: normal;
			    line-height: 1.2;
			    margin: 0;
			    padding: 0;
			}
			.title-margin {
				margin: 7px 0 18px !important;
			}
			.form-zacheta {
			    font-weight: bold;
			    white-space: nowrap;
			    font-size: 14px;
			    margin-bottom: -11px;
			}
			.form-zacheta.oferty-firm {
				font-size: 16px;
			}
			.form-zacheta p {
					display: inline;
					vertical-align: 22px;
			}
			.form-zacheta strong {
			    color: #f47720;
			    margin: 0 -5px;
			    padding: 5px;
			}
			.form-zacheta-arrow {
				margin: 0 5px;
			}
			#form-content .button-phone {
				margin: 18px 0 2px;
				font-size: 14px;
			}
		/* top END */
		/* form START */
			.ui-widget {
			   	font-size: 0.9em;
			}
			.ui-datepicker-trigger {
			    vertical-align: top;
			    cursor: pointer;
			}
			.form-rwd  .field, .form-scroling .field {
			    border: 1px solid #f0f0f0;
			    margin: 10px 0;
			    overflow: hidden;
			    padding: 15px 14px 12px 18px;
			}
			.form-rwd .field h2, .form-scroling .field h2  {
				color: #004a80;
				font-weight: bold;
				font-size: 18px;
				line-height: 1.5em;
				margin: 0;
				padding: 0;
			}
			.form-rwd .radio, .form-rwd .checkbox, .form-scroling .radio, .form-scroling .checkbox {
				min-height: 20px;
				margin-top: 0;
			}
			.form-rwd .answers label, .form-rwd .answers ul li, .form-rwd .control-label, .form-scroling .answer-box label, .form-scroling .answer-box ul li {
				font-size: 14px;
				font-weight: normal;
				line-height: 22px;
			}
			.form-rwd .answers label a, .form-rwd .answers ul li a, .form-rwd .control-label a, .form-scroling .answer-box label a, .form-scroling .answer-box ul li a {
				border-bottom: 1px solid #e2eef8;
			    color: #1b88c3;
			    text-decoration: none;
			}
			.form-rwd .answers label a:hover, .form-rwd .answers ul li a:hover, .form-rwd .control-label a:hover, .form-scroling .answer-box label a:hover, .form-scroling .answer-box ul li a:hover {
				border-bottom: 1px solid #237bac;
    			color: #1b88c3;
    			text-decoration: none;
			}
			.form-rwd .form-control:focus, .form-scroling .form-control:focus {
				box-shadow: none;
			}
			.form-scroling .question-box .answer-box .add-to-answer, .form-scroling .question-box .delivery-location input, .form-scroling .question-box .delivery-location select, .form-scroling .question-box .answer-box .add-to-answer-short,
			.form-rwd input.form-control, .form-rwd select.form-control {
				height: 29px;
				width: 220px;
				display: inline-block;
				margin: 0 5px 0 0;
				padding: 5px 10px;
				font-size: 14px;
			}
			.form-scroling .question-box .answer-box span, .form-scroling .question-box h2 span.help-text-form-pull-out, .form-scroling .question-box h2 span.help-text-lower-form-pull-out,
			.form-rwd .answers span, .form-rwd h2 span.help-text-form-pull-out, .form-rwd  h2 span.help-text-lower-form-pull-out {
				font-weight: normal;
				color: #737373;
				font-size: 11px;
				margin: 0 0 0;
			}
			.form-rwd .answers .add-to-answer.hasDatepicker,
			.form-scroling .question-box input.add-to-answer.hasDatepicker,
			.form-slide-all-pull-out .question-box .answer-box .add-to-answer.hasDatepicker {
				width: 102px;
			}
			.form-slide-all-pull-out .question-box .answer-box span.help-block.regulations,  .form-scroling .question-box .answer-box span.help-block.regulations {
				margin-top: 15px;
				line-height: 16px;
			}
			.form-slide-all-pull-out span.alert-message, .form-scroling span.alert-message, .form-rwd span.alert-message, .form-rwd div.alert-message {
				color: #a94442;
	  			font-size: 11px;
	  			font-weight: bold;
	  			margin: 7px 0 5px;
	  			line-height: 17px;
			}
			.answer-box input[min] ,
			.form-rwd .answers input[min],
			.form-rwd .answers input[data-rule-range],
			.form-scroling .question-box .answer-box input[min].add-to-answer,
			.form-scroling .question-box .answer-box input[data-rule-range].add-to-answer,
			.form-slide-all-pull-out .question-box .answer-box input[data-rule-range] {
				width: 80px;
			}
			#contactDataDiv label {
				margin-top: 2px;
				margin-bottom: 0;
			}



		/* form END */
	/* form-content END */
/* 005 FORM RWD END, 006 FORM RWD SLIDE END, FORM_SLIDE_ALL END */

/* 005 FORM RWD START */
	/* content-wrapper START */
	/* form-content START */
		.content-wrapper div.topDark {
		    background-color: #1a262d;
		    border-left: 1px solid #cdcdcd;
		    border-right: 1px solid #cdcdcd;
		    border-top: 1px solid #cdcdcd;
		    height: 55px;
		}
		div.topDark .title {
		    color: #006699;
		    font-size: 140%;
		    font-weight: bold;
		}
		span.title a.nb {
		    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		    color: #ffffff;
		    font-size: 18px;
		    font-weight: normal;
		    letter-spacing: 1px;
		    margin: 17px 0 0 13px;
		    text-shadow: 1px 1px #135298;
		    display: block;
		}
		a.nb, a.nb:hover {
		    border: 0 none;
		    text-decoration: none;
		}
		/*top START */
			#form-content.form-rwd h1 span {
			    display: block;
			    font-size: 28px;
			    font-weight: bold;
			}
			.form-rwd .form-steps {
			    background: url("/images/forms/form004/common/grad.png") repeat-x scroll left bottom #fff;
			    border: 2px solid #ccc;
			    border-radius: 3px;
			    font-size: 12px;
			    margin: 20px 0;
			    width: 99%;
			    line-height: 1.4em;
			    clear: none;
			    height: 66px;
			    padding: 0;
			    list-style: none;
		 	}
			.form-rwd .form-steps li:first-child {
			    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
			    padding-left: 15px;
			}
			.form-rwd .form-steps li {
			    background: url("/images/forms/form004/common/arrow-li.png") no-repeat scroll left center rgba(0, 0, 0, 0);
			    float: left;
			    height: 62px;
			    padding-left: 30px;
			    width: 213px;
			}
			.form-rwd .form-steps li p {
			    background-image: url("/images/forms/form004/common/icons.png?18082");
			    background-repeat: no-repeat;
			    margin: 14px 0;
			    padding: 0 0 0 42px;
			}
			.form-rwd .step1 p {
			    background-position: 0 0;
			}
			.form-rwd .step2 p {
			    background-position: -1312px 0;
			}
			.form-rwd .step3 p {
			    background-position: -779px 0;
			}
			.form-rwd div.t_point {
			    height: 30px;
			}
			.form-rwd div.t_point div.t_point_text {
			    margin: 0 0 0 30px;
			}
			.form-rwd .spot-yellow {
				display: inline-block;
				vertical-align: -6px;
				margin: 0px 0px 0px -6px;
			}
			.form-rwd .spot-yellow span.spot-left, .spot-yellow span.spot-right {
				height: 24px;
				width: 13px;
				float:left;
				z-index: 0;
			}
			.form-rwd .spot-yellow span.spot-middle {
				float:left;
				height: 24px;
				margin: 0px;
			}
			.form-rwd .spot-yellow span.spot-text {
				color: rgb(244, 119, 32);
				z-index: 1;
				font-weight: bold;
			}
			.form-rwd .form-zacheta-arrow-green {
				vertical-align: top;
			}
		/* top END */
		/* form START */
			.form-rwd .nr {
			    color: #d3d3d3;
			    font-size: 44px;
			    line-height: 1em;
			    padding: 0 0 0 8px;
			}
			.form-rwd .done .nr {
			    background: url("/images/forms/form004/common/tick.png") no-repeat scroll 6px 8px rgba(0, 0, 0, 0);
			    min-height: 40px;
			    text-indent: -999em;
			}
			.form-rwd .field h2 {
		    	font-size: 14px;
			}
			.form-rwd .answers .add-to-answer,
			.form-rwd .delivery-location input,
			.form-rwd .delivery-location select {
				width: 165px;
			}

			.form-rwd .help-alert {
				color: grey;
				padding-bottom: 5px;
				margin-top: 21px;
			}
			.form-rwd .help-text, .form-rwd .help-text-lower {
				font-size: 12px;
				color: gray;
				font-weight: normal;
				display: block;
			}
			.form-rwd .help-text-lower {
				margin-top: 22px;
			}
			.form-rwd span.alert-message {
				margin-bottom: 10px;
				display: block;
			}
			.form-rwd .radio, .form-rwd .checkbox {
				margin-bottom: 3px;
			}
			/* SKINNER END */
				div.zip_city_loc .select-skinned-text {
				    background-color: #fff;
				     border: 1px solid #ccc;
				    border-radius: 4px;
				    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
				    color: #555555;
				    display: inline-block;
				    height: 29px;
				    padding: 1px 0;
				    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
				    width: 80px;
				}
				div.zip_city_loc .select-skinned-cont {
				    background: none;
				    cursor: pointer;
				    font-size: 13px;
				    height: 27px;
				    line-height: 20px;
				    overflow: hidden;
				    padding: 3px 12px 0;
				    white-space: nowrap;
				    border-radius: 4px;
				}
				div.zip_city_loc .select-skinned ul {
					background: none repeat scroll 0 0 white;
				    border: 1px solid #ccc;
				    border-radius: 2px;
				    color: black;
				    cursor: pointer;
				    font-size: 13px;
				    list-style: none outside none;
				    margin: 0;
				    padding: 0;
				    position: absolute;
				    z-index: 10000;
				}
				div.zip_city_loc .select-skinned ul li {
				    padding: 2px 3px;
				    white-space: nowrap;
				}
			/* SKINNER END */

			/* ? */
				div.zip_city_loc input.zip_city_loc_holder {
				    color: #808080;
				    font-family: Arial,Georgia,Tahoma;
				    font-style: italic;
				    font-size: 14px;
				}
				div.zip_city_loc .country-code {
				    display: inline;
				    float: left;
				    min-width: 40px;
				}
				div.zip_city_loc .country {
				    display: inline;
				}

			/* ? */

			.form-rwd #contactDataDiv h2 {
				margin-bottom: 22px;
			}
			.form-rwd div.contactlable {
				text-align: right;
				padding-right: 15px !important;
			}

			.label-no-padding .form-group div.contactlable {
			 	padding-right: 7px !important;
			 }

			 .label-no-padding .form-group input.add-to-answer {
			 	float: right;
			 	margin: 0;
			 }

			/* transport form START*/
				.answers-transport-label-text {
					font-size: 14px;
					width:200px;
					margin-right: 5px;
				}
			/* transport form END*/
		/* form END */
		/* form button group START*/
			.form-bottom {
			    line-height: 30px !important;
			    padding: 15px 0 0 !important;
			}
			.progress {
			    border-radius: 0;
			}
			.progress-bar {
			    background: url("/images/forms/form004/common/progress-bg.png") repeat-x scroll left bottom #fefefe;
			    border: 1px solid #dedede;
			    height: 12px;
			    padding: 1px;
			    overflow: hidden;
			    padding: 1px;
			    width: 212px;
			    box-shadow: none;
			    margin: 9px 0;
			}
			.form-bottom button.button {
			    display: inline;
			    margin: 0 0 0 20px;
			}
			#content-header button.button, input#button.button, .form-bottom button.button, #form-content .button-phone .button {
			    background: url("/images/forms/form004/common/btn-bg.png") repeat-x scroll left bottom #f7911e;
			    border: 1px solid #c14c14;
			    border-radius: 3px;
			    color: #ffffff;
			    cursor: pointer;
			    display: block;
			    font-weight: bold;
			    min-width: 150px !important;
			    padding: 5px 10px;
			    position: relative;
			    text-shadow: 1px 1px 0 #ef5813;
			    font-size: 14px;
			}
			#form-content .button-phone .button {
				min-width: 110px !important;
				display: inline-block;
				margin-left: 2px;
				padding: 5px 25px;
				text-decoration: none;
			}
			#regulationsDataDiv {
				display: flex;
			}
			#regulationsDataDiv .regulationsinput {
				text-align: right;
			}
			.regulationsinfo {
				font-size: 11px;
				line-height: 1.6em;
				margin-top: 20px;
			}
		/* form button group END*/

		.oferteo-usp-box-1 {
			float: left;
			width: 270px;
			padding-bottom: 10px;
			margin-left: 20px;
		}

		.oferteo-usp-box-photo {
			float: left;
			width: 41px;
			height: 56px;
			border: 1px solid rgb(240, 240, 240);
		}

		.oferteo-usp-box-namebox {
			font-size: 14px;
			float: left;
			font-weight: bold;
			width: 210px;
			margin-left: 10px;
		}

		.oferteo-usp-box-namebox span {
			font-weight: normal;
		}

		.oferteo-usp-box-quotmark {
			font-size: 13px;
			display: block;
			font-style: italic;
			border-bottom: 1px solid rgb(240, 240, 240);
			padding: 6px 0 10px;
			line-height: 1.3;
		}


		.oferteo-usp-box-1 ul {
			font-size: 12px;
		}

		.oferteo-usp-box-1 ol, .oferteo-usp-box ul {
    		list-style: outside none none;
		}

		.oferteo-usp-box-1 ul li span {
			float: left;
			background-image: url("/images/images.png?23669");
		    background-position: -35px -221px;
			background-repaet: no-repeat;
			height: 12px; display: block;
			padding: 8px 5px 0 2px;
			margin-right: 5px;
			width: 15px;"
		}
		.oferteo-usp-box-1 ul li {
			margin: 2px;
		}



	/* form-content END	*/
/* content-wrapper END */
/* 005 FORM RWD END*/

/* 006 FORM RWD SLIDE START*/

	.form-scroling .ui-autocomplete {
    max-height: 150px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
	}
	.form-scroling .ui-widget {
	    font-size: 0.9em;
	}
	.form-scroling label.error {
		display: none !important;
	}
	.form-scroling.valid-error .form-control {
		background-color:  #f2dede;
	}
	/* form-content START */
	#form-content.form-scroling h1 {
		display: inline-block;
		vertical-align: top;
	}
	#form-content.form-scroling .form-zacheta-arrow-drawn {
		display: inline-block;
		 margin: 2px 0 0 4px;
	}
	.form-scroling .field h2 {
		color: #f07d13;
	}
	.form-scroling .nav {
		float: none;
	}
	.form-scroling  .question-box .nav > li > a {
		padding: 5px;
		line-height: 19px;
	}
	.form-scroling .field {
		padding: 20px;
		margin: 0;
	}
	.form-scroling .answer-box {
		margin-top: 23px;
	}
	.form-scroling .radio, .form-scroling .checkbox {
		min-height: 22px;
		margin-top: 0;
	}
	.form-scroling .question-box .delivery-location input  {
		width: 300px;
	}
	.form-scroling .question-box h2 div.help-alert-form-pull-out {
		color: #737373;
		font-size: 15px;
		margin: 12px 0 0 0;
		line-height: 23px;
		padding-bottom: 0px;
	}
	.form-scroling, .form-scroling .slide-element, .form-scroling .answer-box, .form-scroling #formSliderButtonDivId div {
		padding: 0 0;
	}
	.form-scroling .zip_city_loc, #zip_city_loc_country_code  {
	    margin-bottom: 0;
	}
	.form-scroling .form-group.zip_city_loc {
		margin-bottom: 15px;
	}
	.form-scroling textarea {
		max-width: 475px;
	}
	.form-scroling s.help-text-lower {
		margin-top: 22px;
	}
	.form-scroling .actual-box {
		font-size: 12px;
		margin: 25px 0 14px 0;
	}
	.form-scroling .actual-box strong {
		font-weight: bold;
	}
	.form-scroling .actual-box .last-child p {
		text-align: left;
	}
	.form-scroling span.alert-message label {
		font-weight: bold;
	}
	.form-scroling .question-box .answer-box span.help-block.regulations {
		margin: 0 0 15px 0;
		line-height: 16px;
	}
	.form-scroling .question-box h2 div.help-alert-form-pull-out {
	    color: #737373;
	    font-size: 15px;
	    margin: 22px 0 0;
	}
	/* form-content START */
/* 006 FORM RWD SLIDE END */

/* CONFIRM OK START */
	#form-content div.m_confirm {
	    background-color: #f6f6f6;
	    border: 1px solid #dddddd;
	    border-radius: 8px;
	    font-size: 14px;
	    margin-top: 30px;
	    margin-bottom: 30px;
	    max-width: 550px;
	    padding: 15px 10px;
	}
	div.m_confirm div.green_ok {
	     margin: 0 20px 15px;
	}
	div.icon_arrow {
	    margin: -1px 24px 0 20px;
	}
	div.m_confirm p.left_normal {
	    margin-left: 64px;
	    text-align: left;
	}
	div.m_confirm_no_bg {
	 	max-width: 565px;
	}
	div.m_confirm p.left_bold_margin {
		margin: 10px 0 0 0;
	}
	div.m_confirm div.m_text_center {
		margin: 9px 0 0 0px;
		text-align: left;
	}
	div.m_confirm div.m_text_center_shift {
		margin: 0 0 0 100px;
		line-height: 16px;
		color: #1B79CC;
	}
	div.m_confirm div.m_text_higher {
		line-height: 20px;
	}
/* CONFIRM OK END */

/* FORM_SLIDE_ALL START */
	.form-slide-all {
		position: fixed;
		right: -562px;
		top: 100px;
		width: 614px !important;
		z-index: 200;
		clear: both;
		padding-right: 15px;
	}
	.form-slide-all-pull-out-rounding {
		background-color: #ef7d14;
		/*width: 694px;*/
		box-shadow: 0 0 20px #888888;
		border-radius: 10px;
	}
	.form-slide-all-pull-out .slide-left.close-text{
		background-image: url("/images/forms/common/form-close-text.png");
		background-repeat: no-repeat;
		background-position: center top;
		width: 45px;
		height: 410px;
		margin:11px 3px 0 -10px;
	    cursor: pointer;
	}
	.form-slide-all-pull-out .pull-out-text {
		background-image: url("/images/forms/common/form-pull-out-text.png");
		background-repeat: no-repeat;
		background-position: center top;
		width: 45px;
		height: 410px;
		margin:11px 3px 0 -10px;
	    cursor: pointer;
	}
	.form-slide-all-pull-out .wstazka_v2 {
		position: absolute;
   		right: -13px !important;
   		top: -8px !important;
	}
	.form-slide-all-pull-out .slogan {
		margin: 22px 0 7px 0;
	}

	.form-slide-all-pull-out .slogan p {
		color: #ffffff;
		font-size: 32px;
		text-shadow: 1px -2px 0px rgba(0, 0, 0, 0.13);
	}
	.form-slide-all-pull-out .slogan span {
		font-size: 23px;
	}
	.form-slide-all-pull-out .question-box {
		background: none repeat scroll 0 0 #ffffff;
		border-radius: 10px;
		line-height: 24px;
	}
	.form-slide-all-pull-out .question-box h2 {
		font-size: 18px;
		color: #004a80;
		font-weight: bold;
		margin: 13px 0 0 15px;
	}
	.form-slide-all-pull-out .question-box h2 div.help-alert-form-pull-out {
		color: #737373;
		font-size: 15px;
		margin: 12px 0 0 0;
		line-height: 23px;
		padding-bottom: 0px;
	}
	.form-slide-all-pull-out .question-box .answer-box span, .form-slide-all-pull-out .question-box h2 span.help-text-form-pull-out, .form-slide-all-pull-out .question-box h2 span.help-text-lower-form-pull-out  {
		font-weight: normal;
		color: #737373;
		font-size: 11px;
		margin-top: 0px;
	}
	.form-slide-all-pull-out .question-box h2 span.help-text-form-pull-out, .form-slide-all-pull-out .question-box h2 span.help-text-lower-form-pull-out {
		display: block;
	}

	.form-slide-all-pull-out .question-box h2 span.help-text-lower-form-pull-out {
		margin: 11px 0 0 0;
	}
	.form-slide-all-pull-out .question-box .nav > li > a {
		padding: 2px 5px;
		line-height: 18px;
		width: 400px;
	}
	.form-slide-all-pull-out .question-box .answer-box .radio, .form-slide-all-pull-out .question-box .answer-box .checkbox, .form-slide-all-pull-out .question-box .info-data .form-group {
		margin: 6px 0 0 0;
	}
	.form-slide-all-pull-out .question-box .answer-box .add-to-answer, .form-slide-all-pull-out .question-box .delivery-location input, .form-slide-all-pull-out .question-box .delivery-location select, .form-slide-all-pull-out .question-box .answer-box .add-to-answer-short {
		height: 29px;
		width: 220px;
		display: inline-block;
		margin: -4px 5px 0 0;
		padding: 5px 10px;
		font-size: 13px;
	}
	.form-slide-all-pull-out .question-box .delivery-location select, .form-slide-all-pull-out .question-box  .answer-box select {
		padding: 0 !important;
	}
	.form-slide-all-pull-out .question-box .answer-box input[type=radio], .form-slide-all-pull-out .question-box .answer-box input[type=checkbox] {
		margin-top: 5px !important;
	}
	.form-slide-all-pull-out .question-box .answer-box .add-to-answer-short {
		width: 125px;
	}
	.form-slide-all-pull-out .question-box .delivery-location input {
		width: 300px;
	}

	.form-slide-all-pull-out .question-box .delivery-location select {
		width: 200px;
	}

	.form-slide-all-pull-out .question-box .delivery-location select, .form-slide-all-pull-out .question-box .delivery-location input {
		margin: 1px 0 0;
	}
	.form-slide-all-pull-out .question-box .answer-box textarea {
		    height: 130px;
		    width: 400px;
	}
	.form-slide-all-pull-out .question-box .answer-box textarea, .form-slide-all-pull-out .question-box .info-data, .form-slide-all-pull-out .question-box .nav,
	.form-scroling .question-box .answer-box textarea {
		margin: 5px 0 16px;
	}
	.form-slide-all-pull-out .question-box .delivery-location {
		margin: 10px 0 118px;
	}
	.form-slide-all-pull-out .question-box .info-data label {
		text-align: left;
		font-weight: 400;
	}
	.form-slide-all-pull-out .question-box.question-end .info-data {
		margin: 7px 0 6px;
	}
	.form-slide-all-pull-out .question-box .has-error .form-control {
		background-color: #f2dede;
	}
	.form-slide-all-pull-out .question-box.question-end .help-block {
		line-height: 13px;
	}
	.form-slide-all-pull-out .question-box .btn-ofe-orange {
		width: 128px;
		margin: 2px 0 25px 15px;
	}
	.form-slide-all-pull-out .question-box.question-end .btn-ofe-orange {
		margin: 0 0 25px 5px;
	}
	.form-slide-all-pull-out .actual-box {
	 	margin: 12px 0 0;
	}
	.form-slide-all-pull-out .actual-box p {
		font-size: 11px;
		color: #ffffff;
	}
	.form-slide-all-pull-out .actual-box .last-child p {
		text-align: start;
	}
	.form-slide-all-pull-out .actual-box p strong {
		font-size: 17px;
	}
/* FORM_SLIDE_ALL END */
/* FormWithContent Form-2 START */
	.content-wrapper .form .form-scroling .form-body h2 {
		margin-left: 25px;
	}
	.content-wrapper .form .form-scroling .form-body h2 {
		margin-left: 25px;
	}
	.content-wrapper .form .form-scroling .form-body .answer-box {
		padding: 0 15px;
		margin-top: 10px;
	}
	.content-wrapper .form .form-scroling .form-body .answer-box label {
		margin-right: 7px;
	}
	.content-wrapper .form .form-scroling .form-body .answer-box .form-group {
		margin-bottom: 9px;
	}
	.content-wrapper .form .form-scroling .form-body .answer-box .form-group input, .content-wrapper .form .form-scroling .form-body .answer-box .form-group select {
		height: 28px;
		padding: 0 12px;
		font-size: 12px;
		max-width: 230px;
	}
	.content-wrapper .form .form-scroling .form-body .answer-box .zip_city_loc label, .content-wrapper .form .form-scroling .form-body .answer-box.info-data .control-label {
	 	width: 120%;
	 }
	.content-wrapper .form .form-scroling .answer-box span {
		color: #b6cce4;
	}
	.content-wrapper .form .form-scroling .answer-box span.help-block.regulations a {
		color: #034798;
	}
	.content-wrapper .form .form-scroling .form-body button.form-button {
	 margin-top: 5px;
	}
	.content-wrapper .form .form-scroling .form-body .has-error .form-control, .content-wrapper .form .form-scroling .form-body .has-error .control-label  {
		color: #a90716!important;
		border-color: #a90716 !important;
	}
	.content-wrapper .form .form-scroling .form-body div.zip_city_loc input.zip_city_loc_holder {
		color: #808080;
	}
/* FormWithContent Form-2 END */
/* media START */
	/* <337 */
	/* 005 FORM RWD START */
	@media only screen and (max-width: 337px) {
		#form-content .button-phone .button {
		    margin-left: 0;
		    margin-top: 0;
		}
		#form-content .button-phone {
			text-align: center;
			margin: 17px 0 2px;
		}
		.oferteo-usp-box-wrapper {
			display: none;
		}
	/* 005 FORM RWD END*/
	/* 006 FORM SCROLING START */
		.form-scroling .ui-datepicker-trigger {
			margin-top: 5px;
		}
	/* 006 FORM SCROLING END */
	}
	/* Little screen */
	@media only screen and (max-width: 479px) {
	/* HEADER START */
		.form-container .header a.logo img {
			/*max-width: 131px;*/
			/*max-height: 36px;*/
		}
	/* HEADER END */
	/* 005 FORM RWD START , 006 FORM RWD SLIDE START*/
		#form-content {
			padding: 19px 15px;
			margin-left: 0;
		}
		#form-content h1 {
			font-size: 21px;
		}
		.form-zacheta {
			font-size: 12px;
			padding: 15px 60px 10px 0;
		}
		#form-content .button-phone {
			font-size: 12px
		}
		#form-content .button-phone p {
			margin-bottom: 0;
		}
		#form-content .button-phone a.btn span {
			font-size: 12px;
		}
		.form-zacheta.oferty-firm {
			font-size: 12px;
			padding: 0 60px 10px 0;
		}
		.form-zacheta strong {
 		  padding: 13px;
		}
		.form-scroling .form-group, .form-scroling .form-group.zip_city_loc, .form-rwd .form-group, .form-rwd .form-group.zip_city_loc, .form-rwd div.zip_city_loc .select-skinned-text {
	   		margin-bottom: 8px;
		}
		.form-scroling .question-box .answer-box .add-to-answer, .form-scroling .question-box .delivery-location input, .form-scroling .question-box .delivery-location select, .form-scroling .question-box .answer-box .add-to-answer-short, .form-rwd input.form-control, .form-rwd select.form-control {
		    font-size: 14px;
		    height: 27px;
		    width: 185px;
		    margin: 3px 5px 0 0;
		}
		.form-rwd .contactlable label, .form-scroling .info-data label {
			margin-bottom: 0;
		}
		.form-rwd input[type="radio"], .form-rwd input[type="checkbox"] {
			 margin-top: 3px;
		}
	/* 005 FORM RWD, 006 FORM RWD SLIDE END */
	/* 005 FORM RWD START*/
		.oferteo-usp-box-wrapper {
			display: none;
		}
		span.title a.nb {
			margin-top: 7px;
		}
		#form-content.form-rwd h1 span {
			font-size: 23px;
		}
		.form-rwd .field {
		    padding: 15px 0 12px;
		}
		.form-rwd .help-alert {
			margin-top: 14px;
		}
		.form-rwd .field h2 {
		    margin: 0 0 14px;
		}
		.form-rwd .radio, .form-rwd .checkbox {
		    margin-bottom: 8px;
		}
		.form-rwd textarea.form-control {
			margin: 5px 0;
		}
		.form-rwd input.form-control, .form-rwd select.form-control {
			margin: 8px 15px 0 0;
		}
		.form-rwd div.contactlable {
		    text-align: left;
		}
		.form-rwd .ui-datepicker-trigger {
			margin-top: 7px;
		}
		.form-rwd div.alert-message {
			margin-top: 16px;
		}
		#regulationsDataDiv .regulationsinput {
			text-align: left;
			width: 23px;
			float: left;
			margin-top: -1px;
		}
		#regulationsDataDiv label {
			float: left;
			width: 205px;
		}
	/* 005 FORM RWD END */
	/* 006 FORM RWD SLIDE START */
		.form-scroling .nav-stacked > li + li {
			margin-top: 8px;
		}
		.form-scroling .question-box .nav > li > a {
    		padding: 6px 5px;
		}
		.form-scroling #contactDataDiv h2 {
			margin-bottom: 15px;
		}
		.form-scroling .question-box h2 {
			font-size: 16px;
		}
		.form-scroling .answer-box {
		    margin-top: 7px;
		}
		.form-scroling .question-box h2 div.help-alert-form-pull-out {
			margin-top: 10px !important;
		}
		.help-text, .help-text-lower {
			line-height: 18px;
		}
		.form-scroling  #contactDataDiv .answers {
			margin-bottom: 0;
		}
		.form-scroling .question-box .answer-box span.help-block.regulations {
			margin: 25px 0 !important;
		}
	/* 006 FORM RWD SLIDE END */
	/* FormWithContent Form-2 START */
		.content-wrapper .form .form-scroling .form-body h2 {
			margin-left: 10px;
		}
		.content-wrapper .form .form-scroling .form-body .answer-box {
			padding: 0 11px;
			margin-top: 0;
		}
		.content-wrapper .form .form-scroling .form-body .answer-box label {
			margin-bottom: 5px;
		}
		.content-wrapper .form .form-scroling .form-body button.form-button {
		    margin-top: 17px;
		}
	/* FormWithContent Form-2 END */
	/* FOOTER START */
		#footer {
			padding: 22px 0 15px;
		}
		#footer p, #footer p.form-copyright {
			text-align: center;
			float: none;
			margin-top: 7px;
		}
		#footer .footer-form-regulations {
			margin-top: 0;
		}
	/* FOOTER END */
	}
	/* Little larger screen */
	@media only screen and (min-width: 480px) and (max-width: 599px) {
	/* HEADER START */
		.form-container .header a.logo img {
			/*width: 131px !important;*/
			/*height: 36px !important;*/
		}
	/* HEADER END */
	/* 005 FORM RWD START, 006 FORM RWD SLIDE START*/
		#form-content {
			padding: 19px 15px;
			margin-left: 0;
		}
		.form-zacheta {
			padding: 21px 60px 13px 0;
		}
		.form-zacheta.oferty-firm {
			font-size: 14px;
			padding: 0 60px 12px 0;
		}
		.form-rwd .field {
		    padding: 15px 0 13px;
		}
		.form-scroling .form-group, .form-scroling .form-group.zip_city_loc, .form-rwd .form-group, .form-rwd .form-group.zip_city_loc, .form-rwd div.zip_city_loc .select-skinned-text {
   			 margin-bottom: 11px;
		}
		.form-scroling .question-box .answer-box .add-to-answer, .form-scroling .question-box .delivery-location input, .form-scroling .question-box .delivery-location select, .form-scroling .question-box .answer-box .add-to-answer-short, .form-rwd input.form-control, .form-rwd select.form-control {
			margin: 3px 5px 0 0;
		}
		.form-rwd .contactlable label, .form-scroling .info-data label {
			margin-bottom: 0;
		}
		.form-rwd .contactlable .help-block p, .form-scroling .info-data .help-block p {
			margin-bottom: 0;
		}
		.form-rwd .contactlable label, .form-scroling .info-data label {
			margin-bottom: 0;
		}
	/* 005 FORM RWD, 006 FORM RWD SLIDE END */
	/* 005 FORM RWD START */
		.oferteo-usp-box-wrapper {
			display: none;
		}
		span.title a.nb {
			margin-top: 7px;
		}
		.form-rwd .help-alert {
			margin-top: 14px;
		}
		.form-rwd .field h2 {
		    margin: 0 0 14px;
		}
		.form-rwd .radio, .form-rwd .checkbox {
		    margin-bottom: 8px;
		}
		.form-rwd div.contactlable {
			text-align: left;
		}
		.form-rwd #contactDataDiv h2 {
			margin-bottom: 22px;
		}
		.form-rwd div.alert-message {
			margin-top: 16px;
		}
		#regulationsDataDiv .regulationsinput {
		    text-align: left;
		}
		/* 005 FORM RWD END*/
		/* 006 FORM RWD SLIDE */
		.form-scroling .question-box .nav > li > a {
    		padding: 8px 5px 8px;
		}
		.form-scroling  #contactDataDiv .answers {
			margin-bottom: 0;
		}
		.form-scroling .question-box .answer-box span.help-block.regulations {
			margin: 20px 0 !important;
		}
		/* 006 FORM RWD SLIDE END */
		/* FormWithContent Form-2 START */
			.content-wrapper .form .form-scroling .form-body .answer-box label {
			margin-bottom: 5px;
		}
		/* FormWithContent Form-2 END */
		/* FOOTER START */
		#footer {
			padding: 22px 0 15px;
		}
		#footer p, #footer p.form-copyright {
			text-align: center;
			float: none;
			margin-top: 7px;
		}
		#footer .footer-form-regulations {
			margin-top: 0;
		}
		/* FOOTER END */
	}
	/* Pads and larger phones */
	@media only screen and (min-width: 600px) and (max-width: 767px) {
	/* HEADER START */
		/*.form-container .header a.logo img {*/
			/*width: 131px !important;*/
			/*height: 36px !important;*/
		/*}*/
	/* HEADER END */
	/* 005 FORM RWD START, 006 FORM RWD SLIDE START */
		#footer p.form-copyright {
		    color: #999;
		    float: right;
		    padding: 0 22px 0 0;
		}
		#form-content {
			padding: 19px 25px;
			margin-left: 0;
		}
		.form-rwd  .field {
		    padding: 15px 0 12px;
		}
		.form-scroling .question-box .answer-box .add-to-answer, .form-scroling .question-box .delivery-location input, .form-scroling .question-box .delivery-location select, .form-scroling .question-box .answer-box .add-to-answer-short, .form-rwd input.form-control, .form-rwd select.form-control {
			margin: 3px 5px 0 0
		}
		.form-rwd .contactlable label, .form-scroling .info-data label {
			margin-bottom: 0;
		}
	/* 005 FORM RWD END, 006 FORM RWD SLIDE END*/
	/* 005 FORM RWD START */
		.oferteo-usp-box-wrapper {
			display: none;
		}
		.form-rwd .help-alert {
			margin-top: 18px;
		}
		.form-rwd .field h2 {
		    margin: 0 0 18px;
		}
		.form-rwd .radio, .form-rwd .checkbox {
		    margin-bottom: 8px;
		}
		.form-rwd div.contactlable {
			text-align: left;
		}
		.form-rwd #contactDataDiv h2 {
			margin-bottom: 22px;
		}
		/* 005 FORM RWD END */
		/* 006 FORM RWD SLIDE */
		.form-scroling .form-group, .form-scroling .form-group.zip_city_loc {
   			 margin-bottom: 11px !important;
		}
		.form-scroling .question-box .delivery-location input, .form-scroling .question-box .delivery-location select {
			margin: 3px 0;
		}
		.form-scroling  #contactDataDiv .answers {
			margin-bottom: 0;
		}
		.form-rwd div.zip_city_loc .select-skinned-text {
   			 margin-bottom: 11px;
		}
		.form-scroling .question-box .answer-box span.help-block.regulations {
			margin: 20px 0 !important;
		}
	/* 006 FORM RWD SLIDE END */
	/* FormWithContent Form-2 START */
			.content-wrapper .form .form-scroling .form-body .answer-box label {
			margin-bottom: 5px;
		}
		/* FormWithContent Form-2 END */
	/* FOOTER START */
		#footer {
			padding: 22px 0 15px;
		}
		.form-zacheta {
			padding: 21px 60px 11px 0;
		}
		.form-zacheta.oferty-firm {
			font-size: 14px;
			padding: 0 60px 11px 0;
		}
	/* FOOTER END */
	}
	/* Larger pads */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
	/* 005 FORM RWD START, 006 FORM RWD SLIDE START */
		#form-content {
			padding: 19px 15px;
			margin-left: 0;
		}
	/* 005 FORM RWD END, 006 FORM RWD SLIDE END*/
	/* 005 FORM RWD START */
	/* 005 FORM RWD END */
	/* 006 FORM RWD SLIDE START */
		.form-scroling .question-box .delivery-location input, .form-scroling .question-box .delivery-location select {
			margin: 3px 0;
		}
		.form-scroling  #contactDataDiv .answers {
			margin-bottom: 0;
		}
	/* 006 FORM RWD SLIDE END */
	/* FOOTER START */
		#footer {
			padding: 22px 0 15px;
		}
		#footer p.form-copyright {
		    color: #999;
		    float: right;
		    padding: 0 22px 0 0;
		}
	/* FOOTER END */
	}
	/* <887 */
	@media only screen and (max-width: 887px) {
	/* 005 FORM RWD START*/
		.header .call {
		    margin: 10px 0 0;
		}
	/* 005 FORM RWD END*/
	}

	@media screen and (max-device-width: 480px) {
 		.form-container .header a.logo img {
			/*max-width: 131px;*/
			/*max-height: 36px;*/
			display: none;
		}
	}
/* media END */